Description


Vulnerability in Jaspersoft JasperReport Servers.This issue affects JasperReport Servers: from 8.0.4 through 9.0.0.

Related CPE's


Could not find any relations

Weaknesses



CWE-269

CVSS impact metrics


Missing metrics for CVSS V

  • CVSS V3.1

  • CVSS V3.0

  • CVSS V2.0

Information


Source identifier

[email protected]

Vulnerability status

Awaiting analysis

Published

2024-07-10T17:15:11.783

1 week ago

Last modified

2024-07-12T16:11:57.460

1 week ago